-startup
plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.1500.v20250801-0854
-data
@noDefault
--launcher.GTK_version
3
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.x86_64_21.0.10.v20260205-0638/jre/bin/java
-vmargs
-XX:CompileCommand=quiet
-XX:CompileCommand=exclude org.eclipse.jdt.internal.core.dom.rewrite.ASTRewriteAnalyzer::getExtendedRange
-Xms512m
-Xmx1024m
-Dosgi.requiredJavaVersion=17
